Subject: RE: linux-next: removal of the ia64 tree

From: "Luck, Tony" <[email-masked]>
Date: Thu, 28 Jan 2021 20:38:54 +0000

Stephen,

Yes. Most stuff I do these days goes through the RAS tree I share with Boris.

-Tony

-----Original Message-----
From: Stephen Rothwell <[email-masked]> 
Sent: Thursday, January 28, 2021 11:53 AM
To: Luck, Tony <[email-masked]>
Cc: Arnd Bergmann <[email-masked]>; Linux Kernel Mailing List <[email-masked]>; Linux Next Mailing List <[email-masked]>
Subject: linux-next: removal of the ia64 tree

Hi Tony,

I noticed commit

  96ec72a3425d ("ia64: Mark architecture as orphaned")

just went into Linus' tree, so I assume I should drop the ia64 tree
from linux-next?

-- 
Cheers,
Stephen Rothwell